Subject: Content Writer Candidate - Ekta Obroy
From: Ekta Obroy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Jan 2021 02:17:00 -0500

| | Content Writer Test

Name | Ekta Obroy
E-mail | [email-masked]
Phone Number | (110046) 9811396106
Where do you currently live (area) | Delhi Cantt

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

Please write a short blog of 300 words on how to manage social media customer service. Below are two reference blogs. Please keep in mind that we want to jump to points straight away instead of wasting words on intro etc. 1. https://blog.hootsuite.com/multilingual-social-media-presence/ 2. http://veracontent.com/2016/11/22/multilingual-social-media/

Social media is the best or biggest platform to build up a career or to boost the career. But it is possible only when we work correctly on the social media. Now the question Is that " There are alots of people who are into social media marketing " so the most important thing in this case is to attract your customers or make them believe that we are giving them correct information. For managing all these things we need a good communication by which we can explain about our product or it could be anything or we can answer them whatever they ask. Do not force any customer. Make sure that your customer is satisfied with your service. Make sure your information is valuable. Do not keep them wait , schedule your content and be continuous.  Listen to their concerns if you listen to them then the customer feel like you are giving them priority that is the main thing in any customer service.  Ask them what they want  form you. Test your service upgrade or improve it every time. Listen to the customer  and ask for feedback and use that feedback to improve. Be flexible in you work and definitely say thank you to your customers.
Hope this information is beneficial for us.
Thank you

Please share links to blogs written by you

https://truthofzindgi.blogspot.com/2020/06/depression.html

I'm a fresher I used to write blogs on blogspot I haven't use any other platform apart from this.

| |